@charset "UTF-8";
@media screen and (max-width: 1024px){
    .inner{
        width: 90%;
    }




    /*header*/
    header .logo{
        width: 70%;
    }
    header nav > .ul > .li > p > a{
        height: fit-content;
    }
    header nav > .ul > .li:nth-of-type(1){
        display: block;
    }
    header nav > .ul > .li:nth-of-type(9)::before{
        position: relative;
    }
    header nav > .ul > .li:nth-of-type(9){
        height: auto;
    }
    header nav > .ul > .li .list{
        top: initial;
        left: initial;
        position: relative;
        height: fit-content;
        padding: 1rem;
    }
    header nav > .ul > .li:nth-of-type(2):hover .list,
    header nav > .ul > .li:nth-of-type(3):hover .list,
    header nav > .ul > .li:nth-of-type(4):hover .list{
        position: relative;
        top: 0;
    }
    header nav > .ul > .li:nth-of-type(9) a{
        position: relative;
        top:/*-1rem*/0;
    }
     header nav > .ul > .li .list .col2 .left > p.sub{
        padding: 0 0 1rem;
    }
    header nav > .ul > .li .list .col2 .left > p:last-of-type{
        line-height: 1.2;
        padding:0 1rem 1rem;
        font-size: 1.4rem;
    }
    header nav > .ul > .li .list .col2{
        display: block;
    }
    header nav > .ul > .li .list .col2 .left{
        width: 100%;
    }
    header nav > .ul > .li .list .col2 .left > p.title{
        display:none;
    }
    header nav > .ul > .li .list .col2 .left > p.sub{
        display:none;
    }
    header nav > .ul > .li .list .col2 .right{
        width: 100%;
    }
    header nav > .ul > .li .list .col2 .right > .ul{
        display: block;
        padding: 1rem;
    }
    header nav > .ul > .li .list .col2 .right > .ul .li{
        margin: 0;
    }
    header nav > .ul > .li .list .col2 .right .dl{
        padding:1rem;
    }
    header nav > .ul > .li .list .col2 .right .dl .dd .ul{
        display: block;
    }
    header nav > .ul > .li .list .col2 .right .dl .dd .ul .li{
        margin: 0/* 0 1rem*/;
    }
    
    header nav > .ul > .li .list .col2 .right .dl .dt{
        margin:0 0 0.5rem;
    }
    header nav > .ul > .li .list .col2 .right .dl .dt p{
        font-size:1.4rem;
        font-weight: bold;
    }
    header nav > .ul > .li:nth-of-type(2):hover .list,
    header nav > .ul > .li:nth-of-type(3):hover .list,
    header nav > .ul > .li:nth-of-type(5):hover .list{
        display: inline-block;
        position:initial;
    }
    header nav > .ul > .li:nth-of-type(9) p::before{
        /*height: initial;*/
        left:10rem;
        top:1rem;
    }
    /*main*/
    .mainimg{
        height: 39rem;
        margin: 0 0 3rem;
    }
    .mainimg .read{
        font-size: 1.8rem;
        line-height: 1.6;
        color: #fff;
        text-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.75);
        text-align: center;
    }




    /*footer*/
    footer{
        padding: 10rem 0 5rem;
    }
    footer .inner .col2{
        display: block;
        margin: 0 0 5rem;
    }
    footer .inner .col2 .left{
        width: 100%;
        text-align: center;
    }
    footer .inner .col2 .left .logo{
        margin: 0 auto 5rem;
    }
    footer .inner .col2 .left p{
        line-height: 1.5;
    }
    footer .inner .col2 .right nav{
        display: none;
    }

    /*-----以下ハンバーガーメニュー-----*/

    nav.globalMenuSp{
        position: fixed;
        z-index: 20;
        top: 0;
        left: 0;
        /*background:rgba(0,0,0,0.8);*/
        color: #000;
        text-align: center;
        transform: translateY(-100%);
        transition: all 0.6s;
        width: 100%;
    }

    nav.globalMenuSp .ul{
        margin: 0 auto;
        padding: 0;
        width: 100%;
        display: block;
    }

    nav.globalMenuSp .ul .li{
        font-size: 1.7rem;
        list-style-type: none;
        padding: 0;
        width: 100%;
        margin-bottom: initial;
        background: rgba(255, 255, 255, 0.9);
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

    /* 最後はラインを描かない */
    nav.globalMenuSp .ul .li:last-child{
        /*padding-bottom: 0;*/
        /*border-bottom:2em solid #252525;
        border-radius:0 0 1em 1em;*/
    }

    nav.globalMenuSp .ul .li a{
        display: block;
        color: rgba(0, 0, 0, 0.9);
        padding: 0.5rem 0;
        line-height: 1;
        margin: 0;
        font-size: 1.4rem;
    }
    header nav > .ul > .li > p > a::before {
        font-size:1.2rem;
        line-height:1;
        margin:0 0 0.5rem;
    }
    nav.globalMenuSp .ul .li a:hover{
        /*background: #000;*/
    }

    /* このクラスを、jQueryで付与・削除する */
    nav.globalMenuSp.active{
        transform: translateY(0%);
    }


    .navToggle{
        display: block;
        position: fixed;
        /* bodyに対しての絶対位置指定 */
        right: 13px;
        top: 2rem;
        width: 42px;
        height: 51px;
        cursor: pointer;
        z-index: 30;
        /*background: #666;*/
        text-align: center;
    }

    .navToggle span{
        display: block;
        position: absolute;
        /* .navToggleに対して */
        width: 30px;
        border-bottom: solid 3px #252525;
        -webkit-transition: .35s ease-in-out;
        -moz-transition: .35s ease-in-out;
        transition: .35s ease-in-out;
        left: 6px;
    }

    .navToggle span:nth-child(1){
        top: 9px;
    }

    .navToggle span:nth-child(2){
        top: 18px;
    }

    .navToggle span:nth-child(3){
        top: 27px;
    }

    .navToggle span:nth-child(4){
        border: none;
        color: #252525;
        font-size: 1.2rem;
        font-weight: bold;
        top: 3.5rem;
    }


    /* 最初のspanをマイナス45度に */
    .navToggle.active span:nth-child(1){
        top: 18px;
        left: 6px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    /* 2番目と3番目のspanを45度に */
    .navToggle.active span:nth-child(2),
    .navToggle.active span:nth-child(3){
        top: 18px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg);
    }
}